Bug 208156 - gnome-default-applications-properties inconsistency between help-file and program (text-editor settings)
gnome-default-applications-properties inconsistency between help-file and pro...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-26 13:43 EDT by A. Lok
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-15 06:29:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description A. Lok 2006-09-26 13:43:43 EDT
Description of problem:

Pressing the 'Help'-button in gnome-default-applications-properties brings up
yelp with an helpfile explaining how to set you preferred applications. So far
so good. But it also speaks of setting "Text Editor Preferences". Which isn't
available in the program

Version-Release number of selected component (if applicable):
control-center-2.16.0-5.fc6
Comment 1 Bastien Nocera 2007-02-15 06:29:42 EST
The Text Editor prefs aren't used with the new mime system, but the docs were'nt
updated. The upstream bug for this is
http://bugzilla.gnome.org/show_bug.cgi?id=352870

We need the GNOME docs team to look into this, as we won't be able to update all
the languages ourselves.

Note You need to log in before you can comment on or make changes to this bug.